Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,368,112
Community Members
 
Community Events
168
Community Groups

Does CVE-2007-4559 (a python vulnerability in tarfile module) is affecting Jira/Confluence,Bitbucke

CVE-2007-4559 a Python tarfile module vulnerability has affected various projects and we are currently running Jira (8.20.10) and Confluence (7.15.0) Data Center. Is this vulnerability affecting Jira in anyways and also is there any component of jira application developed in Python?

 

1 answer

0 votes

Atlassian software is not based on python, so no, not unless you've chosen to add python stuff to it.

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events